body {
    -webkit-background-size: 1440px 960px;
    -moz-background-size: 1440px 960px;
    background-size: 1440px 960px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/firesidebg12_srcset-large.jpg?1494939393);
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 0px;
}

div#contentWrapper {
                background: #fff;
                background:rgba(255,255,255,1.0);
        5px 5px 6px 2px rgba(50, 50, 50, 0.45);
margin: 0 auto;
padding: 0 20px 15px;
.rounded-corners 
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
.jumbotron .slideshow img{
    width: 58em !important;
    margin: 0 auto;
    height: 264px !important;
}
div#ModuleFullWidthMapcontentArea_1_-module_1_{
    width: 58em !important;
    margin: 0 auto;
    height: 264px !important;
}
/* HEADER DESIGN SKIN 2 */

/* 1) Left Header */
.header #companyName{
    font-family: 'Carrois Gothic SC', sans-serif;
    font-size: 25px;
    color: #385775;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #385775;
}

/* 3) Right Header */
.header #phoneNumber{
    font-family: 'Carrois Gothic SC', sans-serif;
    font-size: 25px;
    color: #385775;
}

/* 4) Right Tagline */
.header #actionLine{
    font-family: 'Carrois Gothic SC', sans-serif;
    font-size: 18px;
    color: #385775;
}

/* Navigation First Level */

/* 5) Size and Color */
.nav-primary ul li a{
    font-family: 'Carrois Gothic SC', sans-serif;
    font-size: 17px;
    color: #385775;
    background: #edf1f2;
}

/* 6) On Hover */
.nav-primary ul li a:hover{
    color: #edf1f2;
    background: #385775;
}

/* 7) Active links */
.nav-primary ul li.active > a{
    color: #edf1f2;
    background: #385775;
}
/* Menu normal font weight */
.nav-primary .active > a {
font-weight: normal;
}
/* Headlines */
.contentArea .h1{
    font-family: 'Ovo', sans-serif;
    font-size: 25px;
    color: #385775;
    line-height: 1;
}
.contentArea .h2{
    font-family: 'Ovo', sans-serif;
    font-size: 20;
    color: #385775;
    line-height: 1;
}
.contentArea p{
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    font-size: 17;
    color: #222222;
    line-height: 25px;
}  
/* 2) Body paragraphs links color */
a, p a{
    color: #348ba9;
}
/* 3) Body paragraphs links color on hover */
a:hover, p a:hover{
    color: #27bff1;
}
li{
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    font-size: 17;
    color: #222222;
    line-height: 25px;
}
/* Unique selling points */
/* 1) Text */
.usp .columns li {
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
color: #222;
font-size: 18px;
}
/* 2) Check mark icon */
.usp .columns li:before {
color: #385775;
}
.btn{
    font-family: 'Ovo', sans-serif;
    font-size: 25;
    color: #385775 !important;
    background: #ffffff;
    border: solid 3px #e1e9ec;
    transition: all 0.3s ease;
}
.btn:hover{
    background: #e1e9ec;
    color: #385775 !important;
    border: solid 3px #e1e9ec;
    transition: all 0.3s ease;
}
.module.formbuilder.simple .btn{
    font-family: 'Ovo', sans-serif;
    font-size: 25;
    color: #385775;
    background: #ffffff;
    border: solid 1px #e1e9ec;
    transition: all 0.3s ease;
}
.module.formbuilder.simple .btn:hover{
    background: #e1e9ec;
    color: #385775;
    border: solid 1px #e1e9ec;
    transition: all 0.3s ease;
}
.call .btn {
    font-family: 'Ovo', sans-serif;
    background: #385775;
    color: #fff !important;
    border: none !important;
}
.call .btn:hover{
     background: #54738f !important;
     color: #fff !important;
     border: none !important;
}

/* FOOTER */

/* 1) Background Color */
.footer-container{
    background-color: #e2eaec;
    filter: none !important;
}
/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #222222;
    
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #348ba9;
}
.call .btn {
    font-family: 'Ovo', sans-serif;
    background: #348ba9;
}
.call .btn:hover{
    background: #27bff1;
}
.module.formbuilder.simple .btn{
    font-family: 'Ovo', sans-serif;
    background: #348ba9;
}

.module.formbuilder.simple .btn:hover{
                background: #27bff1;
}
/* Spot box module */

/* 1) Box headline */
.box .h2 {

color: #fff;
}

/* 2) Box body text */
.box p {
font-size: 1.0em;
color: #ccc;
}


/* 5) Box background color */
.box {
background: #466480 !important;
}
.column.column-25 {
    color: #222222;
}
tr {
  /* font-size: 17px; */
  font-family: 'Raleway', Helvetica, Arial, sans-serif;
}